[ic] 4.56 and 3.14 on the same machine?

Jeff Maxwell [email protected]
Fri, 29 Sep 2000 10:40:41 -0400


I have a server running a copy of  Minivend 3.14, is it possible to 
run Interchange on the same machine?
-- 
Jeff Maxwell
[email protected]